PERTALIFE Bugs - Bug #3375

[HR-]pengecekan pada report SIKA dimana untuk total nya ada selisih 92 rupiah.
01/24/2025 04:21 PM - Muhammad Bintar

Status: Closed Start date: 01/24/2025
Priority: High Due date: 01/31/2025
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Abbr elD Name Pesangon Kesehatan Kesehatan
(in) (out)
TECHNIQUE ~ 11090923 BRIAN ILHAM 45,374 5,310,792
IRAWAN
TECHNIQUE 11280224 FAJAR EKO 5,824,278 31,018,569
PRASETYO
| |Grand Total | 383,424,812] 8,027,305 2,659,284,702 2
KOPERASI 208,270,466
IURAN SPPSI 50,000

2,867,605,168

2,867,605,168

P

Total:

2,867,605,260

L
bselisih 92 rupiah

aplikasi http://remote.minovais.com:61115/
username pakai bintar atau minovais
database di remote.minovais.com, 1452
Pertalife Prod

History

#1 - 01/28/2025 12:01 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned
- Assignee changed from Kezia Pawitra Yulianti to shofwan shiddiq

- Priority changed from Normal to High

#2 - 01/31/2025 09:49 AM - Muhammad Bintar
- File clipboard-202501310949-wdrie.png added

- Assignee changed from shofwan shiddiq to Tri Rizqiaty

update:
untuk selisih nya tersebut setelah dilakukan pengecekan terjadi perbedaan antara subsidi bpjs kesehatan dan potongan nya pada wage type recap.
http://remote.minovais.com:61115/

contoh 10321221 di payroll bulan januari 2025. payroll group permanent.
#3 - 02/05/2025 04:17 PM - Tri Rizqiaty

- File clipboard-202502051615-jp4ry.png added

- Status changed from Assigned to Developing

Sebab :

Ditable PHRPYBENCAL, field EmployeeWageType diisi dengan wagetype subsidi perusahan, padahal EmployeePercentage terisi 0

Column Alias Table Qutp... Sort Type
StartDate PHRPYBE...
EndDate PHRPYBE...
» BenefitType PHRPYBE...
BenefitLevel PHRPYBE...
Sequence PHRPYBE...
EmployerPerc... PHRPYBE...
EmployeePer.., PHRPYBE...
BacalliznaTima DLRDVAF [}
StartDate EndDate BenefitType BenefitLevel
3 20160101 59991231 B00Z 0001
. NULL NULL NULL NULL
Fixing :

MINOVAIS-SERVER...dbo.PHRPYBENCAL = > elNel, i sy W1 STt NN )

PRPTFIFINANCESTATE...2.master (sa (75])

jika memang tdk ada wt potongan employee, field
EmployeeWageType dikosongkan saja

_

Sort Order Filter
Sequence EmployerP
1 5,00
NULL NULL

Nelﬁ ercentage
0,00

NULL

BaseWaqgeType
B002 BPD1
NULL NULL

EmployerWageType

NULL

Ditable PHRPYBENCAL, field EmployeeWageType dikosongkan jika memang tidak ada wagetype potongan employee

#4 - 02/05/2025 04:17 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Muhammad Bintar

#5 - 02/05/2025 05:54 PM - Muhammad Bintar

- File clipboard-202502051753-3vi5e.png added

- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to Tri Rizqiaty

okeh sudah di cek ke prod
EmployeeWageType

MaxType MaxValue
F 12000000
NULL NULL
AnyDesk [ PERTALIFE

& HCMAPPS MinovakES_TuguMandiri_Prod - dbo,PHRPYBENCAL - Microsoft SOL Server Management Studio
File Edit View Project Debug QueryDesigner Tools Window Help

5 e o | L NewQuery [y 00T By | 6 <2 B [9 - - J1-0 | v 1 | @main_leave_quots

- dbe PHRPADOD2 HCMAPPS MinovaEs...- dbo PHRP.

Column Table Outp... Sort Type Sort Order Filter

StartDate PHRPYEE..
EndDate PHRPYEE..
BenefitType PHRPYEE..
Benefitlevel PHRPYEE..
Sequence PHRPYEE..
EmployerPerc... PHRPYEE..
EmployeePer PHRPYBE

BaseWageType PHRPYEE..
EmployeriWa. PHRPYEE..
EmployeeWWa... PHRPYEE..
MaxType PHRPYBE..
MV alue PHRPYEE..
MinType PHRPYEE..

saio)dig 153090 Y |

IR RRRRRRRRRR

BenefitType BenefitLevel Sequence EmployerPerce.. EmployecPercentage  BaseWageType  EmployerWage.. EmployesWageType MaxType MasValue
B002 500 0.00 8002 BPD1 F 12000000
B00T 024 000 8002 DERZ
8007 030 000 8002 DERZ

024 0.00 BOO2 DERZ

0.30 0.00 8002 DER3

NULL NULL NULL NULL

Internet Information Services

Files

clipboard-202501241619-uiaff.jpg 107 KB 01/24/2025 Muhammad Bintar
clipboard-202501241619-rswijs.jpg 69.6 KB 01/24/2025 Muhammad Bintar
clipboard-202501310949-wdrie.png 65 KB 01/31/2025 Muhammad Bintar
clipboard-202502051615-jp4ry.png 46.9 KB 02/05/2025 Tri Rizqgiaty
clipboard-202502051753-3vl5e.png 258 KB 02/05/2025 Muhammad Bintar
